/*USED FOR THE NAVIGATION AT THE BOTTOM OF EACH PAGE*/
.navbground
{position:relative;
	width:315px;
	left:60px;
	color:#000000;/*FFFFFF*/
	background-color:#CCCCCC;
	border:solid 1px #000000;
	padding:3px;
	margin:25px 0px 0px 0px}/*used for the nav table at bottom of page in tr tag*/
	
.navWidth{width:33%;text-align:center;padding:3px 10px 3px 10px;}/*used in each span in the nav table at bottom of page*/

/*THE STYLE USED HERE IS FOR THE CIPEC ANNUAL REPORT 2007*/
.bl{border-left:solid 1px #000000;}/*Top Right Bottom Left - border to be used for td or th*/
.br{border-right:solid 1px #000000;}/*Top Right Bottom Left - border to be used for td or th*/
.bb{border-bottom:solid 1px #000000;}/*Top Right Bottom Left - border to be used for td or th*/
.bt{border-top:solid 1px #000000;}/*Top Right Bottom Left - border to be used for td or th*/
.fullBorder{border:solid 1px #000000;}

.txtCenter{text-align:center;}
.txtLeft{text-align:left;}
.txtRight{text-align:right;}
.txtMiddle{vertical-align:middle;}
.txtTop{vertical-align:text-top;}
.txtBottom{vertical-align: text-bottom;}
.txtSub{vertical-align:sub;}
.txtSuper{vertical-align:super;}

.bold{font-weight:bold;}
.italics{font-style:italic;}
.boldCenter{text-align:center;font-weight:bold;}

.left{float:left;}
.right{float:right;}

#right{float:right;width:227px;padding:5px;}

.blu{color:#0000FF;}
.red{color:#FF0000;}
.wht{color:#FFFFFF;}
.blk{color:#000000;}
.lightBlu{color : #003366;}/*#99CCCC*/
.bgGry{background-color : #CCCCFF;}
.bgBlk{background-color : #000000;}
.bgRealGry{background-color : #CCCCCC;}
.bglightBlu{background-color : #99CCCC;}
.bgWht{background-color : #FFFFFF;}


.topped{padding-right:25px;text-align:right;}/*keeping a buffer between back to top links*/

.disclaimer{font-size:11px;}
/*THE STYLE USED HERE IS FOR LINKS*/

a:link.no, a:active.no{color:#003366;}
a.no{text-decoration:none;}/*color:#0000FF;*/
a:hover.no{text-decoration:underline;}
.noText{color: #003366;}/*336699*/
.underline{text-decoration: underline;}

/*THE STYLE USED HERE IS FOR TABLES*/

table.fullBorder{width:450px;padding:5px;border:0px solid #000000;}
table.fourFifty{width:450px;padding:5px;}
table.twoTwentyFive{width:225px;padding:5px;}
table.twoSeventyFive{width:275px;padding:5px;}
table.full_padding3{width:450px;padding:3px;}
table.sixHundred_pad1{width:600px;padding:1px;}

/*THE STYLE USED HERE IS FOR ROWS AND COLUMNS*/

td.hundred, th.hundred{width:100%;}
td.nintyfive, th.nintyfive{width:95%;}
td.ninty, th.ninty{width:90%;}
td.eightyfive, th.eightyfive{width:85%;}
td.eighty, th.eighty{width:80%;}
td.seventyfive, th.seventyfive{width:75%;}
td.seventy, th.seventy{width:70%;}
td.sixtyfive, th.sixtyfive{width:65%;}
td.sixty, th.sixty{width:60%;}
td.fiftyfive, th.fiftyfive{width:55%;}
td.fifty, th.fifty{width:50%;}
td.fortyfive, th.fortyfive{width:45%;}
td.forty, th.forty{width:40%;}
td.thirtyfive, th.thirtyfive{width:35%;}
td.thirty, th.thirty{width:30%;}
td.twentyfive, th.twentyfive{width:25%;}
td.twenty, th.twenty{width:20%;}
td.fifteen, th.fifteen{width:15%;}
td.ten, th.ten{width:10%;}
td.five, th.five{width:5%;}

/*width*/

.hundred{width:100%;}
.nintyfive{width:95%;}
.ninty{width:90%;}
.eightyfive{width:85%;}
.eighty{width:80%;}
.seventyfive{width:75%;}
.seventy{width:70%;}
.sixtyfive{width:65%;}
.sixty{width:60%;}
.fiftyfive{width:55%;}
.fifty{width:50%;}
.fortyfive{width:45%;}
.forty{width:40%;}
.thirtyfive{width:35%;}
.thirty{width:30%;}
.twentyfive{width:25%;}
.twenty{width:20%;}
.fifteen{width:15%;}
.ten{width:10%;}
.five{width:5%;}


/*height*/

.height100{height:100px;}
.height95{height:95px;}
.height90{height:90px;}
.height85{height:85px;}
.height80{height:80px;}
.height75{height:75px;}
.height70{height:70px;}
.height65{height:65px;}
.height60{height:60px;}
.height55{height:55px;}
.height50{height:50px;}
.height45{height:45px;}
.height40{height:40px;}
.height35{height:35px;}
.height30{height:30px;}
.height25{height:25px;}


/*THE STYLE USED HERE IS FOR TEXT AND TABLES*/
.valign_t{vertical-align: top;}
.valign_tt{vertical-align: text-top;}
.valign_m{vertical-align: middle;}
.valign_b{vertical-align: bottom;}
.valign_tb{vertical-align: text-bottom;}

.noMargT{margin-top:0px;}
.noMargB{margin-bottom:0px;}

.paddingT10{padding-top:10px;}
.paddingT5{padding-top:5px;}
.paddingR10{padding-right:10px;}
.paddingR5{padding-right:5px;}
.paddingB10{padding-bottom:10px;}
.paddingB5{padding-bottom:5px;}
.paddingL10{padding-left:10px;}
.paddingL5{padding-left:5px;}
.paddingAll10{padding:10px;}
.paddingAll5{padding:5px;}

/*THE STYLE USED HERE IS FOR LISTS*/

li.small_indent{margin:0px 0px 0px -15px;}
li.smaller_indent{margin:0px 0px 0px -10px;}
li.twenty5{margin:0px 0px 0px -25px;}
li.bg{list-style-image : url(/communautes-gouvernement/transports/municipal-communautes/autobus-scolaires-anti-ralenti/images/blue-checkbox.gif);}
.no_lists{list-style-type : none;}

.pushoff{margin:25px 0px 0px 0px;}
.pushdown{margin:0px 0px 25px 0px;}


/*FORMS*/
.formNewBuildings{position:relative;top:-25px;left:-5px;float:right;}
/*FORMS*/

.cover {
	border:0;
	margin:0;
	padding:0;
	width: 160px;
	float:right;
	text-align:center;
	}
	
.title {font-size: 16pt; color: rgb(255, 255, 255);}

.captionpad {padding:10px;}

.largetext {font-size: 24pt;}
	
	.css-vertical-text14 {
	writing-mode:tb-rl;
	-webkit-transform:rotate(270deg);
	-webkit-transform-origin:  left: 14px;
	-moz-transform:rotate(270deg);
	-moz-transform-origin:   left: 14px;
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	-o-transform-origin:   left: 14px;
	transform: rotate(270deg);
	white-space:nowrap;
	display:block;
	font:arial;
	font-size: 8pt;
	font-weight:bold;
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}
	
	.css-vertical-text16 {
	writing-mode:tb-rl;
	-webkit-transform:rotate(270deg);
	-webkit-transform-origin:  left: 16px;
	-moz-transform:rotate(270deg);
	-moz-transform-origin:   left: 16px;
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	-o-transform-origin:   left: 16px;
	transform: rotate(270deg);
	white-space:nowrap;
	display:block;
	font:arial;
	font-size: 8pt;
	font-weight:bold;
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}

	.css-vertical-text17 {
	writing-mode:tb-rl;
	-webkit-transform:rotate(270deg);
	-webkit-transform-origin:  left: 17px;
	-moz-transform:rotate(270deg);
	-moz-transform-origin:   left: 17px;
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	-o-transform-origin:   left: 17px;
	transform: rotate(270deg);
	white-space:nowrap;
	display:block;
	font:arial;
	font-size: 8pt;
	font-weight:bold;
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}

	.css-vertical-text27 {
	writing-mode:tb-rl;
	-webkit-transform:rotate(270deg);
	-webkit-transform-origin:  left: 27px;
	-moz-transform:rotate(270deg);
	-moz-transform-origin:   left: 27px;
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	-o-transform-origin:   left: 27px;
	transform: rotate(270deg);
	white-space:nowrap;
	display:block;
	font:arial;
	font-size: 8pt;
	font-weight:bold;
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}

	.css-vertical-text33 {
	writing-mode:tb-rl;
	-webkit-transform:rotate(270deg);
	-webkit-transform-origin:  left: 33px;
	-moz-transform:rotate(270deg);
	-moz-transform-origin:   left: 33px;
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	-o-transform-origin:   left: 33px;
	transform: rotate(270deg);
	white-space:nowrap;
	display:block;
	font:arial;
	font-size: 8pt;
	font-weight:bold;
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}

	.css-vertical-text34 {
	writing-mode:tb-rl;
	-webkit-transform:rotate(270deg);
	-webkit-transform-origin:  left: 34px;
	-moz-transform:rotate(270deg);
	-moz-transform-origin:   left: 34px;
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	-o-transform-origin:   left: 34px;
	transform: rotate(270deg);
	white-space:nowrap;
	display:block;
	font:arial;
	font-size: 8pt;
	font-weight:bold;
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}

	.css-vertical-text43 {
	writing-mode:tb-rl;
	-webkit-transform:rotate(270deg);
	-webkit-transform-origin:  left: 43px;
	-moz-transform:rotate(270deg);
	-moz-transform-origin:   left: 43px;
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	-o-transform-origin:   left: 43px;
	transform: rotate(270deg);
	white-space:nowrap;
	display:block;
	font:arial;
	font-size: 8pt;
	font-weight:bold;
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}
